
eTB Manager - Bug #1549

[Tasks from Mauricio TO-DO List] Problem on weight and height field on Medical Examination

06/04/2015 04:54 PM - Maurício Dos Santos

Status: Rejected Start date: 06/04/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Changes:

- For Height validates not allowing only decimals numbers and allow only until 999 cm.

- For weight validates allowing decimal numbers with, at max, 3 numbers before point and 3 numbers after the point.

- When Height is not filled in, imports it from the most recent exam.

- Check BMI calculation

- Check problem on the displaying of height and weight.

History

#1 - 06/04/2015 05:00 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

#2 - 06/17/2015 03:56 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 07/18/2015 05:03 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 09/24/2016 08:15 PM - Ricardo Memoria

- Status changed from Resolved to Rejected
